.fv{
  width: 100%;
  position: relative;
}
.fv img{
  width: 100%;
}
.fv .text{
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.fv .en{
  font-size: 16px;
}
.fv h1{
  font-size: 28px;
  margin-top: 15px;
}
.detail{
  padding: 60px 0;
}
.detail ul li{
  display: flex;
  /* padding: 20px 0; */
  border-bottom: 1px solid #dbdbdb;
}
.detail ul li.top{
  align-items: flex-start;
}
.detail ul li .name{
  padding: 20px;
  width: 30%;
  font-size: 18px;
  font-weight: 700;
  color: #131b40;
  letter-spacing: 3px;
  background-color: #cecece;
}
.detail ul li .desc{
  padding: 20px;
  width: 70%;
  font-weight: 500;
  font-size: 16px;
  line-height: 2;
}
.detail ul li .desc a{
  color: #007bfe;
  border-bottom: 1px solid #007bfe;
}
.detail_requirement{
  padding: 0 0 60px 0;
}
.detail_requirement ul li{
  padding: 20px 0;
  border-bottom: 1px solid #dbdbdb;
}
.detail_requirement ul li.top{
  align-items: flex-start;
}
.detail_requirement ul li .name{
  font-size: 18px;
  font-weight: 700;
  color: #131b40;
  letter-spacing: 3px;
  margin-bottom: 7px;
}
.detail_requirement ul li .desc{
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
}
.detail_requirement ul li .desc a{
  color: black;
}
.section-title .title-bar {
  color: #fff;
  background: linear-gradient(to right, #2e3b73, #141c41);
  font-weight: 700;
  font-size: 19px;
  padding: 14px 30px;
  position: relative;
  margin-bottom: 10px;
  letter-spacing: 3px;
}
.section-title .title-bar::before {
  content: "";
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  height: 60%;
  border-left: 2px solid white;
}

table {
  border: 1px solid;
}

table th, td{
  border: 1px solid;
  text-align: center;
  vertical-align: middle;
  padding: 10px;
}

@media (max-width: 1400px){
  .detail ul li .desc,
  .detail_requirement ul li .desc{
    font-size: 18px;
  }
}

@media (max-width: 768px){
  .fv .text{
    margin-top: 7.333rem;
  }
  .detail ul li {
    display: block;
  }
  .detail ul li .desc {
    width: 100%;
  }
  .detail ul li .name {
    width: 100%;
    padding-bottom: 2%;
  }
  .detail ul li .desc,
  .detail_requirement ul li .desc{
    font-size: 16px;
    line-height: 1.9;
  }
  table th, td {
    padding: 6px;
  }
}
